/* ----------------------------------------------------------------------------
    Column Modules
---------------------------------------------------------------------------- */
.one_col, .two_col, .three_col, .four_col, .five_col, .seven_col {
  margin: 0 auto;
}
.one_col:after, .two_col:after, .three_col:after, .four_col:after, .five_col:after, .seven_col:after {
  content: "";
  clear: both;
  display: block;
}
.one_col .col_item, .two_col .col_item, .three_col .col_item, .four_col .col_item, .five_col .col_item, .seven_col .col_item {
  font-size: 13px;
}

.col_list:after {
  content: "";
  clear: both;
  display: block;
}

.full_col .inner {
  width: 950px;
  margin: 0 auto;
}

.one_col .col_item {
  float: none;
}

.two_col .col_item {
  width: 320px;
  margin-right: 30px;
  margin-left: 0;
  float: left;
}
.two_col .col_item:nth-child(2n) {
  margin-right: 0;
}

.three_col .col_item {
  width: 324px;
  margin-right: 20px;
  margin-left: 0;
  float: left;
}
.three_col .col_item:nth-child(3n) {
  margin-right: 0;
}

.four_col .col_item {
  width: 238px;
  margin-right: 20px;
  margin-left: 0;
  float: left;
}
.four_col .col_item:nth-child(4n) {
  margin-right: 0;
}

.five_col .col_item {
  width: 186px;
  margin-right: 20px;
  margin-left: 0;
  float: left;
}
.five_col .col_item:nth-child(5n) {
  margin-right: 0;
}

.six_col .col_item {
  width: 152px;
  margin-right: 20px;
  margin-left: 0;
  float: left;
}
.six_col .col_item:nth-child(6n) {
  margin-right: 0;
}

.seven_col .col_item {
  width: 127px;
  margin-right: 20px;
  margin-left: 0;
  float: left;
}
.seven_col .col_item:nth-child(7n) {
  margin-right: 0;
}

.fill_col {
  width: 100%;
}

.side_col {
  width: 950px;
  margin: 0 auto;
}
.side_col:after {
  content: "";
  clear: both;
  display: block;
}
.side_col .left_col {
  float: left;
  width: 670px;
}
.side_col .right_col {
  float: right;
  width: 240px;
  padding-bottom: 100px;
}
